uuid: d9c7ce40-ce1c-4e51-9eb8-6940e2a7a315
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.frontpage
    - field.field.node.ct_slideshow_element.field_category
    - field.field.node.ct_slideshow_element.field_link
    - field.field.node.ct_slideshow_element.field_slider_image
    - field.field.node.ct_slideshow_element.field_slidertext
    - node.type.ct_slideshow_element
  module:
    - layout_builder
    - link
    - user
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
id: node.ct_slideshow_element.frontpage
targetEntityType: node
bundle: ct_slideshow_element
mode: frontpage
content:
  field_link:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 2
    region: content
  field_slider_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: top_slider_frontpage
      link: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_slidertext:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  field_category: true
  langcode: true
  links: true
  open_in_modal: true
